<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d33eb5d3-f3a3-4e99-8ffe-5cfcd9037ae7</string>
    <string name="iwek">8mHPZ1u1OpJTgWPDq9sKNlPTf3wtJjWt68PlhXwEWDA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg9Brw+R+ziKTeQX14S60WR6OUEg9GdWwmqOQbwd6n8l+hRANCAATmRwb+ShzQhO2IAJw03OFzoT62lKUj/lpRHjd5iqqmxbG9dhTpLQFd3bcJZWJRChoo1xb7N17d5ZVQgtNNI1yX</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE5kcG/koc0ITtiACcNNzhc6E+tpSlI/5aUR43eYqqpsWxvXYU6S0BXd23CWViUQoaKNcW+zde3eWVUILTTSNclw==</string>
    <int name="version" value="10" />
</map>
